Categories:
  - Games
License: GPL-2.0-or-later
WebSite: http://nesoid.sf.net
SourceCode: http://sf.net/p/nesoid/code
IssueTracker: http://sf.net/p/nesoid/tickets

AutoName: Nesoid
Description: |-
    This project is based on sources made available by original Nesoid developer,
    who in turn used code of FCEUltra (currently known as FCEUX).

    Nesoid is the famous NES/FC emulator for Android.

    * Very fast with sound
    * Customizable on-screen keypad
    * Save states
    * Net-play (Bluetooth/WiFi)
    * Cheats
    * Support Vs. System ROMs
    * Light gun

RepoType: git
Repo: https://git.code.sf.net/p/nesoid/code

Builds:
  - versionName: '2.5'
    versionCode: 61
    commit: '2.5'
    subdir: Nesoid
    submodules: true
    patch:
      - target_api_10.diff
    target: android-15
    buildjni:
      - yes

AutoUpdateMode: None
UpdateCheckMode: Tags
CurrentVersion: '2.5'
CurrentVersionCode: 61
